body {margin:0;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#000000;}
b {color:#FFFFFF;}
td {font-family:Verdana,Arial,Helvetica,sans-serif;bold;font-size:12px;color:#000000;}
ul {margin-left:15;}
.mainbutton {font-family: Verdana, Arial, Helvetica, sans-serif ;font-size: 12px;color: #FFFFFF;text-decoration: none;font-weight: bold;}
.mainbuttonactive {font-family: Verdana, Arial, Helvetica, sans-serif ;font-size: 12px;color: #FFFFFF;text-decoration: none;font-weight: bold;}
.title {font-size: 18px;text-decoration: none;color: #000000;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;}
a {font-weight: bold;color: #000000;}
a:hover {color: #FFFF00;}
.copyright {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;text-decoration: none;}
a.mainbutton:hover {color: #FFFF00;text-decoration: none;}
a.title:hover {text-decoration: underline;}
.CodeForeground {margin:0in;margin-bottom:.0001pt;font-size:9.0pt;font-family:Courier New;}
.CodeInText {font-family:Courier New;font-weight:bold;}
.ScreenText {font-family:Tahoma;}
.ImportantWords	{font-weight:bold;}
.Highlight {font-family:Arial;color:red;}

